<PAMDataset>
  <Metadata>
    <MDI key="DatasetTag">Dataset</MDI>
    <MDI key="DataType">Generic</MDI>
    <MDI key="ParentRasterType">Raster Dataset</MDI>
    <MDI key="ParentTemplate">Default</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Description>Band_1</Description>
    <Histograms>
      <HistItem>
        <HistMin>0</HistMin>
        <HistMax>-1</HistMax>
        <BucketCount>1</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0</HistCounts>
      </HistItem>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>135.5</HistMax>
        <BucketCount>136</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|59|44|62|19|19|26|46|15|30|13|13|16|26|6|30|17|17|24|8|0|15|6|1|30|23|51|91|438|1232|1549|2202|4709|7011|9699|9122|9761|9607|10412|8998|9126|8029|10221|12843|12766|12770|11896|11767|9971|10536|9640|10022|9598|8617|8429|9509|10499|9546|7764|7865|6966|5924|4307|3948|3091|2620|2440|2495|2395|1508|1906|1488|1177|1125|981|808|713|878|956|1164|534|555|637|391|443|323|479|425|566|546|285|383|553|573|297|129|109|70|50|20|45|25|39|32|24|94|92|83|15|23|153|65|224|48|238|38|106|33|8|0|29|58|10|0|0|0|0|0|0|0|6|1|2|20|67|37</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="BandName">Band_1</MDI>
      <MDI key="RepresentationType">ATHEMATIC</MDI>
      <MDI key="STATISTICS_COVARIANCES">161.2137000007231</MDI>
      <MDI key="STATISTICS_MAXIMUM">-1</MDI>
      <MDI key="STATISTICS_MEAN">0</MDI>
      <MDI key="STATISTICS_MEDIAN">48.000000</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">-1</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
